
Asteer (Thailand) Co., Ltd. - Project progress work #38

Parent project # 571 (Closed): [PJ230046]Pokayoke for pallet placement Cooperation with PLC BT

Devolop and debug PLC Mitsubishi Q Series

07 Oct 2023 16:00 - Atchai Konthong

Status: Closed Start date: 09 Oct 2023

Priority: Normal Due date: 16 Oct 2023

Assignee: Santi Srichankaew % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 24.00 hours

Finish date: 25 Oct 2023 DB skills:  

Programming skills:  OS skills:  

Description

Start Devolop 10/9/2023

Devolop ladder for transfer data Handy and PLC

Using DM

D4000~

History

#1 - 09 Oct 2023 23:30 - Atchai Konthong

- Status changed from New to In Progress

Postpone the completion schedule because of K.Kamol have urgent work.

#2 - 09 Oct 2023 23:31 - Atchai Konthong

- % Done changed from 0 to 10

#3 - 18 Oct 2023 18:41 - Ryo Nozaki

- Assignee changed from Atchai Konthong to Santi Srichankaew

#4 - 19 Oct 2023 09:49 - Santi Srichankaew

- File POKAYOKE_PALLET_REPLACEMENT.zip added

- % Done changed from 10 to 70

- Finish date set to 25 Oct 2023

Deverlop PLC Keyencce test OK/NG data sendingnormal

next step

Deverlop to PLC Mitsubishi waiting demo PLC Mitsubishi Q series

#5 - 25 Oct 2023 09:34 - Ryo Nozaki

- Description updated

#6 - 02 Nov 2023 08:45 - Santi Srichankaew

- File BT-LR01 Read data.gxw added

- % Done changed from 70 to 90

Test comunication system from BT-LR1 send data to PLC mitsubishi Q MC protocal

result can sending data to adress buffer

Next step

Onsite installation software and patr

#7 - 23 Nov 2023 13:28 - Santi Srichankaew
- File BT-LR01 Read data.gxw added

- Status changed from In Progress to Confirmation request

- % Done changed from 90 to 100

Deverlop program complate

#8 - 24 Nov 2023 18:15 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#9 - 02 Dec 2023 10:15 - Ryo Nozaki

- Status changed from Close request to Closed

#10 - 04 May 2024 16:26 - Ryo Nozaki

- Project changed from 38 to Asteer (Thailand) Co., Ltd.

- Parent task set to #571

Files

Layout Drawing.pdf 211 KB 07 Oct 2023 Atchai Konthong

Handy terminal application system specifications Documentation EN Blueprint for Asteer_R1.pdf1.15 MB 07 Oct 2023 Atchai Konthong

POKAYOKE_PALLET_REPLACEMENT.zip 4.74 MB 19 Oct 2023 Santi Srichankaew

BT-LR01 Read data.gxw 1.09 MB 02 Nov 2023 Santi Srichankaew

BT-LR01 Read data.gxw 1.09 MB 23 Nov 2023 Santi Srichankaew
